/*
Theme Name: chuyenphatnhanhbay
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.top-divider {
    display: none;
}

.typewriter h2 {
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    animation: typing 3.5s steps(30, end), blink-caret 0.5s step-end infinite;
    text-align: center;
    font-size: 48px;
}

/* The typing effect */
@keyframes typing {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
    from,
    to {
        border-color: transparent;
    }
    50% {
        border-color: orange;
    }
}

.home-1-text1 h3 {
    background: #133862;
    color: #fff;
    font-size: 24px;
    padding: 5px 15px;
    margin: 0;
}

.post-item .box-text p {
    max-height: 200px;
    overflow: auto;
}

.is-divider {
    display: none;
}

.home-4 p {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 1em;
    letter-spacing: 3px;
}

.home-4 h2 {
    font-size: 48px;
}

.home-4 h2 a {
    color: #133862;
}

.footer-1 {
    padding-bottom: 30px !important;
}

.footer-1 a {
    color: #fff;
}

.footer-2 {
    padding-bottom: 0 !important;
}

.footer-2 p {
    margin: 0;
}

.absolute-footer {
    display: none;
}

.pour-1 h1 {
    color: #21afe1;
}

.pour-2-text1 h1 {
    font-size: 48px;
}

.pour-2-text2 {
    width: 100%;
    height: 350px;
    background: #21afe1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 100px;
    margin: 0 0 30px 0;
}

.pour-2-text2 h2 {
    font-size: 72px;
    color: #fff;
}

.pcon-2 h1 {
    font-size: 48px;
    color: #000;
}

.pcon-2 h3 {
    font-size: 30px;
}

.pour-3 p {
    margin: 0;
}

.pour-3 {
    margin-bottom: -15px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    .typewriter h2 {
        font-size: 28px;
    }

    .home-1-text1 h3 {
        font-size: 18px;
    }

    .footer-2 .row .col {
        padding-bottom: 15px;
    }

    .pour-1 h1 {
        font-size: 30px;
    }

    .pour-2-text1 h1 {
        font-size: 30px;
    }

    .pour-2-text2 {
        width: 100%;
        height: 200px;
        padding: 0 20px;
    }

    .pour-2-text2 h2 {
        font-size: 28px;
    }

    .pcon-2 h1 {
        font-size: 30px;
    }

    .pcon-2 h3 {
        font-size: 20px;
    }
}
